@font-face {
    font-family: "ToyotaDisplay";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/toyotadisplay/toyotadisplay_rg-webfont.eot?#iefix") format("embedded-opentype"), 
		url("../fonts/toyotadisplay/toyotadisplay_rg-webfont.woff") format("woff"), 
		url("../fonts/toyotadisplay/toyotadisplay_rg-webfont.ttf") format("truetype"), 
		url("../fonts/toyotadisplay/toyotadisplay_rg-webfont.svg#ToyotaDisplay") format("svg");
}
@font-face {
    font-family: "ToyotaDisplay";
    font-style: normal;
    font-weight: 700;
    src: url("../fonts/toyotadisplay/toyotadisplay_bd-webfont.eot?#iefix") format("embedded-opentype"), 
		url("../fonts/toyotadisplay/toyotadisplay_bd-webfont.woff") format("woff"), 
		url("../fonts/toyotadisplay/toyotadisplay_bd-webfont.ttf") format("truetype"), 
		url("../fonts/toyotadisplay/toyotadisplay_bd-webfont.svg#ToyotaDisplayBold") format("svg");
}

/* BODY STYLES */
.srchbody {margin: 0px; padding: 0px;}

/* TABLE STYLES */
.srchmain {padding: 10px;}
.srchinner td {padding: 6px;}

/* TEXT STYLES */
.left_heading {font-weight: 700; font: 11px ToyotaDisplay,Arial,Helvetica,sans-serif; color: #7B7D84;}
#srchmain {width: 321px; height: 284px;}
.srchmain, .srchmain table {font-weight: bold; font-size: 11px; font-family: arial; color: #000000;}

/* INPUT & BUTTON STYLES */
.srchform {margin: 0px; padding: 0px;}
/*.srchinput {width: 100%; font-weight: normal; font-size: 11px; font-family: arial; color: #000000;}*/

.srchinput {
    background-color: #F7F7F7;
    background-image: linear-gradient(to bottom, #F1F1F1, #FCFCFB);
    border-color: #CCCCCC #EEEEEE #EEEEEE #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-radius: 2px;
    border-style: solid;
    border-width: 1px;
    color: #7B7D84;
    display: inline-block;
    font: 11px ToyotaDisplay,Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 1px 4px;
    width: 100%;
}

.srcbtnnorm {
    background-color: #EB0A1E;
    background-image: linear-gradient(to bottom, #C8181E, #EB0A1E);
    border: medium none;
    border-radius: 6px;
    color: #FFFFFF;
    cursor: pointer;
    font: 14px ToyotaDisplay,Arial,Helvetica,sans-serif;
    /*margin: 0 0 0 180px;*/
	float: right;
    overflow: visible;
    padding: 4px 10px;
	width: 150px;
    position: relative;
}
.srcbtnnorm:hover, .srcbtnnorm:focus {
    background-color: #990000;
    background-image: linear-gradient(to bottom, #990000, #940000);
}
.srcbtngfx {display: none;}

